<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Áustria - Bale Net Addon"/>
        <e k="consumable_belgio" v="Bélgica - Bale Net Addon"/>
        <e k="consumable_francia" v="França - Bale Net Addon"/>
        <e k="consumable_germania" v="Alemanha - Bale Net Addon"/>
        <e k="consumable_italia" v="Itália - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Holanda - Bale Net Addon"/>
        <e k="consumable_russia" v="Rússia - Bale Net Addon"/>
        <e k="consumable_spagna" v="Espanha - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antracite - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Azul-celeste - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Bege - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Preto - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Petróleo - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Ônix - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Azul - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Azul-escuro - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Azul-claro - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Azul-marinho - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Marrom - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Cromo - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Verde clássico - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Dourado - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Verde - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Verde-escuro - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Verde-claro - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Verde-oliva - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Cinza - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Cinza-escuro - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Cinza-claro - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Verde mecânico - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Preto fosco - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Verde fosco - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="%s metálico - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Nome da cor - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Verde natural - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Laranja - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Personalizada - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Seletor personalizado - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Insira um nome para essa cor - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favoritas - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Matiz - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Lista - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Material - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Prévia - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Rosa - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Roxo - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Vermelho - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Carmesim - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Vermelho-escuro - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Vermelho-claro - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Prata - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Efeito Black-Magic Perolado - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Metálico prata-brilhante - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Branco-bala - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Azul enérgico - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Metálico bronze-dourado - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Cinza-grafite - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Verde Mamba - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Efeito Moon-White Perolado - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Laranja Fênix - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Metálico azul-corrida - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Prata metálico diamante fumê - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Cinza-aço - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Verde-timiano - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Metálico vermelho-veludo - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Especial - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Aço inoxidável - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turquesa - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Branco - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Amarelo - Bale Net Addon"/>
    </elements>
</l10n>